.select
{
    width: 212px;
}

.select-medium
{
    width: 90px;
}

.select-small
{
    width: 60px;
}

.outtahere
{
    position: absolute;
    left: -3000px;
}

.selectarea
{
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
    height: 25px;
    float: left;
    color: #5a5a5a;
    font-size: 12px;
    line-height: 25px;
}

#ChooseLocationPanel .selectarea
{
    position: relative;
    height: 20px;
    float: left;
    color: #5a5a5a;
    font-size: 12px;
    line-height: 20px;
}

.selectarea a.selectbutton
{
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: url(../../images/btn/bdb-btn-form.png) no-repeat 100% -30px;
}

#ChooseLocationPanel .selectarea a.selectbutton
{
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: url(../../images/btn/btn-form_geo.png) no-repeat 100% -25px;
}

.selectarea .center
{
    height: 25px;
    line-height: 25px;
    display: block;
    padding: 0 21px 0 10px;
    background: url(../../images/btn/bdb-btn-form.png) no-repeat;
}

#ChooseLocationPanel .selectarea .center
{
    height: 22px;
    line-height: 22px;
    display: block;
    padding: 0 21px 0 10px;
    background: url(../../images/btn/btn-form_geo.png) no-repeat;
}

.optionsdivinvisible, .optionsdivvisible
{
    position: absolute;
    display: block;
    z-index: 3000;
    font-size: 12px;
}

.optionsdivinvisible
{
    display: none;
}

.optionsdivvisible ul
{
    margin: -2px 0 0 1px;
    padding: 2px;
    background: #e7e7e7;
    border: solid #cecece;
    border-width: 0 1px;
    overflow: hidden;
    list-style: none;
    height: 300px;
    overflow-y: scroll;
}

.header_location ul
{
    margin: 0 0 0 1px;
    padding: 2px;
    background: #F2ECE0;
    border: solid #cecece;
    border-width: 0 1px;
    overflow: hidden;
    list-style: none;
}

.optionsdivvisible ul li
{
    font-family: Arial, Helvetica, sans-serif;
    float: left;
    width: 100%;
}

.optionsdivvisible a
{
    color: #5a5a5a;
    overflow: hidden;
    text-decoration: none;
    display: block;
    height: 1%;
    padding: 2px 4px;
}

    .optionsdivvisible a:hover
    {
        background: #96c27a;
        color: #fff;
        text-decoration: none;
    }

.select-bottom
{
    overflow: hidden;
    background: url(../../images/btn/bdb-btn-form.png) no-repeat 0 -22px;
    border-right: 1px solid #cecece;
    height: 2px;
}

.text
{
    float: left;
    margin: 0 18px 0 0;
    padding: 0 3px 0 0;
    background: url(../../images/btn/bdb-btn-form.png) no-repeat 100% -60px;
    height: 25px;
    color: #5a5a5a;
}

.text-holder
{
    float: left;
    padding: 0 0 0 3px;
    background: url(../../images/btn/bdb-btn-form.png) no-repeat 0 -90px;
}

.text .text-input
{
    display: block;
    padding: 4px 7px 5px;
    background: 0;
    border: 0;
    width: 120px;
    height: 16px;
    color: #5A5A5A;
    font-size: 13px;
    line-height: 16px;
}

.calendar
{
    float: left;
    overflow: hidden;
    margin: -1px 0 0;
    background: url(../../images/ico/bdb-calendar.png) no-repeat;
    width: 34px;
    height: 25px;
    text-indent: -9999px;
}

.checkbox, .radio
{
    float: left;
    margin: 0;
    padding: 0;
    width: 16px;
    height: 16px;
}

.radio-text
{
    float: left;
    margin: -1px 0 0 13px;
    color: #5a5a5a;
}

.radioarea, .radioareachecked
{
    float: left;
    width: 16px!important;
    height: 16px!important;
    background: url(../../images/btn/bdb-btn-form.png) no-repeat 0 -119px;
    overflow: hidden;
}

.radioareachecked
{
    background-position: -20px -119px;
}

.checkboxarea, .checkboxareachecked
{
    float: left;
    width: 16px!important;
    height: 16px!important;
    overflow: hidden;
    background: url(../../images/btn/bdb-btn-form.png) no-repeat -40px -119px;
}

.checkboxareachecked
{
    background-position: -60px -119px;
}

.textarea
{
    display: block;
    overflow: hidden;
    background: url(../../images/btn/bdb-btn-form.png) no-repeat 0 -140px;
    width: 368px;
    height: 185px;
}

    .textarea textarea
    {
        float: left;
        overflow: auto;
        margin: 0;
        padding: 1px 2px 5px 7px;
        background: 0;
        border: 0;
        width: 359px!important;
        height: 179px!important;
        color: #5a5a5a;
    }

.submit
{
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    margin: 0;
    padding: 0;
    background: url(../../images/bg/transparent.gif);
    border: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
}

.buttons-area
{
    overflow: hidden;
    font-weight: bold;
    /*font-size: 15px;*/
    line-height: 21px;
}

.buttons-center
{
    text-align: center;
}

.buttons-right
{
    text-align: right;
}

.button
{
    position: relative;
    overflow: hidden;
    display: inline-block;
    padding: 0 0 0 11px;
    background: url(../../images/btn/buttons.png) no-repeat;
    height: 45px;
    color: #fff;
    vertical-align: top;
}

    .button:hover
    {
        text-decoration: none;
    }

    .button .button-holder
    {
        display: block;
        padding: 10px 25px 14px 16px;
        background: url(../../images/btn/buttons.png) no-repeat;
        font-size: 12px;
    }

.button-green
{
    background-position: 0 0;
    text-shadow: 1px 1px 2px #0f5800;
}

    .button-green .button-holder
    {
        background-position: 100% -50px;
    }

    .button-green:hover
    {
        background-position: 0 -100px;
    }

        .button-green:hover .button-holder
        {
            background-position: 100% -150px;
        }

    .button-green.pressed
    {
        background-position: 0 -200px;
    }

        .button-green.pressed .button-holder
        {
            background-position: 100% -250px;
        }

.button-red
{
    background-position: 0 -300px;
    text-shadow: 1px 1px 2px #4e0000;
}

    .button-red .button-holder
    {
        background-position: 100% -350px;
    }

    .button-red:hover
    {
        background-position: 0 -400px;
    }

        .button-red:hover .button-holder
        {
            background-position: 100% -450px;
        }

    .button-red.pressed
    {
        background-position: 0 -500px;
    }

        .button-red.pressed .button-holder
        {
            background-position: 100% -550px;
        }

.button-gray
{
    background-position: 0 -600px;
    text-shadow: 1px 1px 2px #8a9d81;
}

    .button-gray .button-holder
    {
        background-position: 100% -650px;
    }

    .button-gray:hover
    {
        background-position: 0 -700px;
    }

        .button-gray:hover .button-holder
        {
            background-position: 100% -750px;
        }

    .button-gray.pressed
    {
        background-position: 0 -800px;
    }

        .button-gray.pressed .button-holder
        {
            background-position: 100% -850px;
        }

.buttons-area .text-btn
{
    display: inline-block;
    padding: 9px 7px 0 0;
    font-weight: bold;
    font-size: 13px;
    line-height: 18px;
    color: #8b3200;
    vertical-align: top;
}

.icon-buca, .icon-no-gluten, .icon-beverages, .icon-delivery, .icon-menu, .icon-group
{
    display: block;
    padding: 12px 8px 15px 63px;
    background: url(../../images/ico/ico-group.png) no-repeat 8px 0;
    /*color: #1e4308;*/
    color: #333333;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
}

    .icon-menu .mark, .icon-group .mark
    {
        font-size: 13px;
        color: #5b4d46;
    }

.icon-menu
{
    background: url(../../images/ico/ico-menu.png) no-repeat 8px 0;
}

.icon-beverages
{
    background: url(../../images/ico/ico-beverages.png) no-repeat 8px 0;
}

.icon-delivery
{
    background: url(../../images/ico/ico-delivery.png) no-repeat 8px 0;
}

.icon-buca
{
    background: url(../../images/ico/ico-buca.png) no-repeat 8px 0;
}

.icon-vegetarian, .icon-seafood, .icon-pork, .icon-chicken, .icon-beef
{
    display: block;
    padding: 23px 0 0;
    background: url(../../images/ico/ico-beef.png) no-repeat 50% 0;
    min-width: 38px;
    color: #5b4d46;
    font-weight: bold;
    font-size: 10px;
    line-height: 12px;
    cursor: pointer;
}

.icon-chicken
{
    background: url(../../images/ico/ico-chicken.png) no-repeat 50% 0;
    min-width: 37px;
}

.icon-pork
{
    background: url(../../images/ico/ico-pork.png) no-repeat 50% 0;
    min-width: 33px;
}

.icon-seafood
{
    background: url(../../images/ico/ico-seafood.png) no-repeat 50% 0;
    min-width: 36px;
}

.icon-vegetarian
{
    background: url(../../images/ico/ico-vegetarian.png) no-repeat 50% 0;
    min-width: 36px;
}

    .icon-vegetarian:hover, .icon-seafood:hover, .icon-pork:hover, .icon-chicken:hover, .icon-beef:hover
    {
        text-decoration: none;
    }

.icon-no-peanuts, .icon-vegan, .icon-gluten-free, .icon-dairy-free
{
    display: block;
    padding: 36px 0 0;
    background: url(../../images/ico/ico-dairy-free.png) no-repeat 50% 0;
    min-width: 25px;
    color: #5b4d46;
    font-weight: bold;
    font-size: 10px;
    line-height: 12px;
    cursor: pointer;
}

.icon-gluten-free
{
    background: url(../../images/ico/ico-gluten-free.png) no-repeat 50% 0;
    min-width: 21px;
}

.icon-no-gluten
{
    background: url(../../images/ico/Buca-Gluten-Free_Icon_002.png) no-repeat 5px 0;
    min-width: 21px;
}

.icon-vegan
{
    background: url(../../images/ico/ico-vegan.png) no-repeat 50% 0;
    min-width: 28px;
}

.icon-no-peanuts
{
    background: url(../../images/ico/ico-no-peanuts.png) no-repeat 50% 0;
    min-width: 21px;
}

    .icon-no-peanuts:hover, .icon-vegan:hover, .icon-gluten-free:hover, .icon-dairy-free:hover
    {
        text-decoration: none;
    }

/*.submenu-link
{
    display: block;
    overflow: hidden;
    padding: 9px 14px 13px;
    color: #1e4308;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
}*/

.submenu-link .link-text
{
    color: #fff;
    font-weight: normal !important;
}

.submenu-link:hover .link-text
{
    text-decoration: underline;
}

.submenu-link-active .link-text
{
    /*background: url(../../images/bg/arrow-submenu.png) no-repeat 100% 4px;*/
}

.submenu-link-active .link-text
{
    /*background: url(../../images/bg/arrow-left-submenu.png) no-repeat 100% 6px;*/
}

.press-page .submenu-link-active .link-text, .press-post-page .submenu-link-active .link-text
{
    /*background: url(../../images/bg/arrow-submenu.png) no-repeat 100% 6px;
    padding-right: 38px;*/
}

.gallery-categories-page .submenu-link-active .link-text, .gallery-photos-page .submenu-link-active .link-text
{
    /*background: url(../../images/bg/arrow-submenu.png) no-repeat 100% 6px;*/
}

.menu-category-page .submenu-link-active .link-text
{
    /*background: url(../../images/bg/arrow-submenu.png) no-repeat 100% 6px;
    padding-right: 15px;*/
}

.about-item-page .submenu-link-active .link-text
{
    /*background: url(../../images/bg/arrow-submenu.png) no-repeat 100% 6px;
    padding-right: 15px;*/
}

.icon-beef
{
    background: url(../../images/ico/_new/ico-beef.png) no-repeat 50% 0;
    min-width: 38px;
    height: 3px;
    margin-bottom: 9px;
}

    .icon-beef.active
    {
        background: url(../../images/ico/_new/ico-beef.png) no-repeat 50% -54px;
    }

    .icon-beef:hover
    {
        background: url(../../images/ico/_new/ico-beef.png) no-repeat 50% -26px;
    }

    .icon-beef.disabled, .icon-beef.disabled:hover
    {
        background: url(../../images/ico/_new/ico-beef.png) no-repeat 50% -83px;
        color: #a1916b;
    }

.icon-chicken
{
    background: url(../../images/ico/_new/ico-chicken.png) no-repeat 50% 0;
    min-width: 37px;
    height: 3px;
    margin-bottom: 9px;
}

    .icon-chicken.active
    {
        background: url(../../images/ico/_new/ico-chicken.png) no-repeat 50% -54px;
    }

    .icon-chicken:hover
    {
        background: url(../../images/ico/_new/ico-chicken.png) no-repeat 50% -26px;
    }

    .icon-chicken.disabled, .icon-chicken.disabled:hover
    {
        background: url(../../images/ico/_new/ico-chicken.png) no-repeat 50% -83px;
        color: #a1916b;
    }

.icon-pork
{
    background: url(../../images/ico/_new/ico-pork.png) no-repeat 50% 0;
    min-width: 33px;
    height: 3px;
    margin-bottom: 9px;
}

    .icon-pork.active
    {
        background: url(../../images/ico/_new/ico-pork.png) no-repeat 50% -54px;
    }

    .icon-pork:hover
    {
        background: url(../../images/ico/_new/ico-pork.png) no-repeat 50% -26px;
    }

    .icon-pork.disabled, .icon-pork.disabled:hover
    {
        background: url(../../images/ico/_new/ico-pork.png) no-repeat 50% -83px;
        color: #a1916b;
    }

.icon-seafood
{
    background: url(../../images/ico/_new/ico-seafood.png) no-repeat 50% 0;
    min-width: 36px;
    height: 3px;
    margin-bottom: 9px;
}

    .icon-seafood.active
    {
        background: url(../../images/ico/_new/ico-seafood.png) no-repeat 50% -54px;
    }

    .icon-seafood:hover
    {
        background: url(../../images/ico/_new/ico-seafood.png) no-repeat 50% -26px;
    }

    .icon-seafood.disabled, .icon-seafood.disabled:hover
    {
        background: url(../../images/ico/_new/ico-seafood.png) no-repeat 50% -83px;
        color: #a1916b;
    }

.icon-vegetarian
{
    background: url(../../images/ico/_new/ico-vegetarian.png) no-repeat 50% 0;
    min-width: 36px;
    height: 3px;
    margin-bottom: 9px;
}

    .icon-vegetarian.active
    {
        background: url(../../images/ico/_new/ico-vegetarian.png) no-repeat 50% -54px;
    }

    .icon-vegetarian:hover
    {
        background: url(../../images/ico/_new/ico-vegetarian.png) no-repeat 50% -26px;
    }

    .icon-vegetarian.disabled, .icon-vegetarian.disabled:hover
    {
        background: url(../../images/ico/_new/ico-vegetarian.png) no-repeat 50% -83px;
        color: #a1916b;
    }

.icon-dairy-free
{
    background: url(../../images/ico/_new/ico-dairy-free.png) no-repeat 50% 0;
    height: 2px;
    margin-bottom: 18px;
    line-height: 17px;
    padding: 40px 0 0;
    min-width: 25px;
}

    .icon-dairy-free.active
    {
        background: url(../../images/ico/_new/ico-dairy-free.png) no-repeat 50% -84px;
    }

    .icon-dairy-free:hover
    {
        background: url(../../images/ico/_new/ico-dairy-free.png) no-repeat 50% -41px;
    }

    .icon-dairy-free.disabled, .icon-dairy-free.disabled:hover
    {
        background: url(../../images/ico/_new/ico-dairy-free.png) no-repeat 50% -125px;
        color: #a1916b;
    }

.icon-gluten-free
{
    background: url(../../images/ico/_new/ico-gluten-free.png) no-repeat 50% 0;
    height: 2px;
    margin-bottom: 18px;
    line-height: 17px;
    padding: 40px 0 0;
    min-width: 21px;
}

    .icon-gluten-free.active
    {
        background: url(../../images/ico/_new/ico-gluten-free.png) no-repeat 50% -84px;
    }

    .icon-gluten-free:hover
    {
        background: url(../../images/ico/_new/ico-gluten-free.png) no-repeat 50% -41px;
    }

    .icon-gluten-free.disabled, .icon-gluten-free.disabled:hover
    {
        background: url(../../images/ico/_new/ico-gluten-free.png) no-repeat 50% -125px;
        color: #a1916b;
    }

.icon-vegan
{
    background: url(../../images/ico/_new/ico-vegan.png) no-repeat 50% 0;
    height: 2px;
    margin-bottom: 18px;
    line-height: 17px;
    padding: 40px 0 0;
    min-width: 28px;
}

    .icon-vegan.active
    {
        background: url(../../images/ico/_new/ico-vegan.png) no-repeat 50% -84px;
    }

    .icon-vegan:hover
    {
        background: url(../../images/ico/_new/ico-vegan.png) no-repeat 50% -41px;
    }

    .icon-vegan.disabled, .icon-vegan.disabled:hover
    {
        background: url(../../images/ico/_new/ico-vegan.png) no-repeat 50% -125px;
        color: #a1916b;
    }

.icon-no-peanuts
{
    background: url(../../images/ico/_new/ico-no-peanuts.png) no-repeat 50% 0;
    height: 2px;
    margin-bottom: 18px;
    line-height: 17px;
    padding: 40px 0 0;
    min-width: 28px;
}

    .icon-no-peanuts.active
    {
        background: url(../../images/ico/_new/ico-no-peanuts.png) no-repeat 50% -84px;
    }

    .icon-no-peanuts:hover
    {
        background: url(../../images/ico/_new/ico-no-peanuts.png) no-repeat 50% -41px;
    }

    .icon-no-peanuts.disabled, .icon-no-peanuts.disabled:hover
    {
        background: url(../../images/ico/_new/ico-no-peanuts.png) no-repeat 50% -125px;
        color: #a1916b;
    }

.section
{
    position: absolute;
    z-index: 999;
    top: -9999px;
    left: 0;
    width: 100%;
}

.section-active
{
    top: 0;
}

.section-heading
{
    padding: 8px 0 12px;
    background: #fff url(../../images/bg/bg-section-heading.gif) repeat-x 0 100%;
    color: #193a06;
    font: 48px/56px 'Cocktail Shaker',Arial,Helvetica,sans-serif;
    min-height: 130px;
}

.section .holder
{
    margin: 0 auto;
    width: 940px;
}

    .section .holder:after
    {
        display: block;
        clear: both;
        content: "";
    }

.section-heading .section-logo
{
    float: left;
    overflow: hidden;
    margin: 25px 44px 0 -9px;
    background: url(../../images/support/section-logo.png) no-repeat;
    width: 123px;
    height: 83px;
    text-indent: -9999px;
}

.section-heading .head
{
    display: block;
    overflow: hidden;
    padding: 37px 0 0;
    letter-spacing: 0;
    word-spacing: 2px;
    font-weight: normal;
}

.section-select
{
    padding: 5px 0 17px;
    background: #6c0f10 url(../../images/bg/bg-section-select.gif) repeat-x;
    display: none;
}

.section .heading
{
    overflow: hidden;
    margin: 0 11px 0 -13px;
    font-size: 30px;
    line-height: 40px;
    color: #fff;
}

.section .close
{
    float: right;
    margin: 14px 0 0;
    padding: 0 0 0 20px;
    background: url(../../images/ico/ico-close.gif) no-repeat 0 4px;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    line-height: 16px;
}

.section .heading .head
{
    display: block;
    overflow: hidden;
    font-weight: bold;
}

.section .heading .mark
{
    font-weight: normal;
    font-family: 'Cocktail Shaker',Arial,Helvetica,sans-serif;
    letter-spacing: -1px;
    word-spacing: 2px;
}

.check-list
{
    overflow: hidden;
    margin: 0 -11px;
    padding: 10px 0 0;
}

    .check-list .box
    {
        position: relative;
        float: left;
        margin: 0 20px 0 0;
        background: url(../../images/bg/transparent.gif);
        width: 300px;
        cursor: pointer;
    }

        .check-list .box:hover
        {
            text-decoration: none;
        }

    .check-list img
    {
        display: block;
        margin: 0 0 7px;
        border: 5px solid #fff;
    }

    .check-list figcaption
    {
        display: block;
    }

    .check-list .subhead
    {
        display: block;
        padding: 0 4px 0 6px;
        font-weight: bold;
        font-size: 16px;
        line-height: 18px;
        color: #df9200;
        text-shadow: 0 2px 4px #680f11;
    }

    .check-list .text-area
    {
        display: block;
        padding: 0 11px;
        font-size: 12px;
        line-height: 18px;
        color: #fff;
    }

    .check-list .check
    {
        position: absolute;
        top: -9px;
        right: -7px;
        overflow: hidden;
        background: url(../../images/btn/btn-check.png) no-repeat;
        width: 45px;
        height: 45px;
        text-indent: -9999px;
    }

    .check-list .active .check, .check-list .box:hover .check
    {
        background-position: -50px 0;
    }

.section-form
{
    overflow: hidden;
    padding: 3px 0 0;
    background: url(../../images/bg/bg-section-form_v2.png) repeat-x;
    height: 59px;
}

    .section-form .head
    {
        float: left;
    }

    .section-form .form
    {
        float: left;
        margin: 3px 0 0 29px;
    }

    .section-form .text
    {
        margin: 6px 19px 0 0;
    }

        .section-form .text .text-input
        {
            width: 350px;
        }

    .section-form .buttons-area
    {
        float: left;
    }

    .section-form .button .button-holder
    {
        padding: 7px 24px 17px 10px;
    }

.lightbox
{
    position: absolute;
    z-index: 999;
    top: -9999px;
    left: -9999px;
    background: url(../../images/bg/bg-lightbox.png) no-repeat -562px 100%;
    width: 281px;
}

    .lightbox .holder
    {
        padding: 15px 0 23px;
        background: url(../../images/bg/bg-lightbox.png) no-repeat;
    }

    .lightbox .frame
    {
        position: relative;
        padding: 0 15px 0 25px;
        background: url(../../images/bg/bg-lightbox.png) repeat-y -281px 0;
        width: 241px;
    }

        .lightbox .frame:after
        {
            display: block;
            clear: both;
            content: "";
        }

.lightbox-content
{
    float: left;
    width: 241px;
    margin: -9px 0 0;
}

.lightbox .close
{
    position: absolute;
    top: -31px;
    left: -10px;
    overflow: hidden;
    background: url(../../images/btn/btn-close.png) no-repeat;
    width: 42px;
    height: 42px;
    text-indent: -9999px;
}

.lightbox-head
{
    display: block;
    margin: 0 0 3px;
    font: 39px/50px 'Cocktail Shaker',Arial,Helvetica,sans-serif;
    color: #000;
}

.lightbox .row
{
    padding: 0 0 10px;
    width: 250px;
}

    .lightbox .row:after
    {
        display: block;
        clear: both;
        content: "";
    }

    .lightbox .row .cell
    {
        float: left;
        margin: 0 17px 0 0;
    }

.lightbox .select
{
    width: 233px;
}

.lightbox .select-drop
{
    width: 232px;
}

.lightbox .select-small
{
    width: 66px;
}

    .lightbox .select-small .select-drop
    {
        width: 65px;
    }

.lightbox .text
{
    margin-right: 21px;
}

    .lightbox .text .text-input
    {
        width: 149px;
    }

.lightbox .calendar
{
    margin: 0;
}

.lightbox .buttons-area
{
    padding: 3px 0 0;
}

.calendar-bar .text-holder
{
    position: relative;
}

.calendar-bar .hasDatepicker
{
    top: 100%;
    left: 0;
    z-index: 999;
}
